# L4Re Operating System Framework: L4::Ipc::Msg::Do_in_data Struct Reference

Loading...
Searching...
No Matches
L4::Ipc::Msg::Do_in_data Struct Reference

Marker for Input data. More...

`#include <ipc_basics>`

Inheritance diagram for L4::Ipc::Msg::Do_in_data:
Collaboration diagram for L4::Ipc::Msg::Do_in_data:

## Detailed Description

Marker for Input data.

Definition at line 158 of file ipc_basics.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_basics